为什么下载金花关键词工具后无法安装和打开?

May 20, 2011 | tags | views
Comments 83

特别提示:本工具需要.NET 2.0 框架,请到华军软件园下载:http://www.onlinedown.net/soft/38669.htm

再次提醒,部分朋友在打开工具时提示出错,是由于你没有安装 .NET 2.0 框架,请在运行软件前打开上面的地址并安装框架,然后再运行金花百度指数查询工具就可以了。

当初选择C#作为金花关键词工具的开发环境是出于开发方便简单考虑,导致后期不少朋友使用的时候必须安装框架,在新版中尽量增加自动提醒功能。


    相关文章:


  • quote 1.灰色
  • 呵呵
    特惠猫 于 2015/1/18 20:12:08 回复
    不知道为什么,我的还是没用安装上
    特惠猫 于 2015/1/18 20:12:55 回复
    不知道为什么,我的还是没用安装上

    http://www.tehuimao.com
  • 2011/6/5 23:46:03 回复该留言
  • quote 59.yong2013
  • 下载了net.2.0框架,又显示我的电脑是64位操作系统不支持这个,是什么原因,怎么解决
  • 2014/2/12 17:49:29 回复该留言
  • quote 75.系统集成资质
  • http://www.ceoyes.cn
  • 成交
    四级系统集成资质,三级系统集成资质,二级系统集成资质,一级系统集成资质,系统集成资质申请,国家系统集成资质办理
    http://www.ceoyes.cn
  • 2015/12/31 14:29:20 回复该留言


发表评论:

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。